@charset "utf-8";
/*---------------------- Contact Form -------------------*/
html, body{font-family:'AllerRegular', Arial, Helvetica, sans-serif;}
p, li {line-height: 140%;}
a{color:#003B78;}
a:link,a:visited,a:active{text-decoration:none;}
a:hover{text-decoration:underline;}

form ul, form li {
	list-style: none;
	padding: 0;
	margin: 0;
}
fieldset{margin:0;}
legend{
	position:absolute;
	left:-999em;}
form li{
	float:left;
	clear:left;
	width:100%;
	padding: 0.5em 0 0 0;
	}
label{
	font-family:Arial, Helvetica, sans-serif;
	float: left;
	width: 6em;
	margin: 0 1em 0 0;
	padding:0.5em 0 0 0;
}
textarea {overflow-y: auto; resize:none;}
.txt, .submit{
	width:28em;
	font-family: Arial, Helvetica, sans-serif;
	font-size:95%;
	margin: 0;
	padding: 0.5em;
}
.txt{
	border-top:1px solid #003B78;
	border-right:1px solid #003B78;
	border-bottom:1px solid #003B78;
	border-left:4px solid #003B78;
	padding:0.5em 0.5em 0.5em 2em;

}
.submit{
	width:31em;
	margin:0 0 0 7.3em;
	background:#003B78;
	color:#CCD7E5;
	font-weight: bold;
	text-transform: uppercase;
	border: 0.188em solid #CCD7E5;
	-webkit-border-radius: 0 0 1em 0;
	-khtml-border-radius: 0 0 1em 0;
	-moz-border-radius: 0 0 1em 0;
	border-radius: 0 0 1em 0;
	outline:none;
}
#clientAccess p{
	padding:0.5em 0 0 0;
	margin:0 0 0 7.3em;
}
/*---------------------- Spry Stuff -------------------*/
.msgs{
	display:block;
	margin:0 0 0 7em;
	width:29.25em;
}

.charCount{
	display: block;
	color:#003B78;
	background: #CCD7E5;
	border-left:4px solid #003B78;
	width:36.25em;
	padding: 0.125em 0;
	text-indent: 0.5em;
	font-size: 0.8em;
}
/*---------------------- Captcha -------------------*/
.checkImg{
	display: block;
	margin:0 0 0 7em; /*0 0 0 7.3em*/
	width:28em;
	text-align: right;
	/*background:#0C6;*/
}
.checkImg a{
	font-size: 0.8em;
	color: #003B78;
}
.checkImg img{
	border: 1px solid #003B78;
}
li.hc label{
	width:28em;
	margin-left: 7em;
	display: block;
	float:none;
}
li.hc input{
	margin-left: 7.35em;
}
/*---------------------- PHP Validation Errors -------------------*/
.error{
	display: block;
	color:#FFF;
	background: #A90E1A;
	border-left:4px solid #EC1D2E;
	width:36.25em;
	padding: 0.125em 0;
	margin:0 0 0 8.75em;
	text-indent: 0.5em;
	font-size: 0.8em;
}
.msgError, .msgOk, .msgAlert{
	width:36em;
	margin: 0 0 1em 0;
	
	-webkit-box-shadow: 0.2em 0.2em 0.25em rgba(0,0,0,0.45);
	-moz-box-shadow: 0.2em 0.2em 0.25em rgba(0,0,0,0.45);
	box-shadow: 0.2em 0.2em 0.25em rgba(0,0,0,0.45);
	
	border: 0.188em solid #CCD7E5;
	-webkit-border-radius: 0 0 1em 0;
	-khtml-border-radius: 0 0 1em 0;
	-moz-border-radius: 0 0 1em 0;
	border-radius: 0 0 1em 0;	
	overflow:hidden;
}

.msgError, .msgAlert{
	/*background: #C00;*/
	border: 0.188em solid #ED1C2E;
	color:#ED1C2E;
	background:url(../images/icon-enqErr.jpg) 30em 0.75em no-repeat;
}
.msgAlert{
	background:url(../images/icon-msgAlert.gif) 30em 1.25em no-repeat;
	}
.msgOk{
	/*background: #0F0;*/
	border: 0.188em solid #CCD7E5;
	background:url(../images/icon-enqSent.jpg) 27em 0.75em no-repeat;
}
.msgError p, .msgAlert p{
	padding: 1.5em 7.5em 0.5em 1.5em;
}
.msgOk p{
	padding: 1em 9.5em 0.5em 1.5em;
}

